## ubuntu-raspi-settings 23.10.6

=== debian/changelog ===
ubuntu-raspi-settings (23.10.6) mantic; urgency=medium

  * Separate ubuntu-raspi-settings from ubuntu-settings source package
  * Add eth0 to OriginalName match so that the end-state of the rename is
    also matched by the rule to prevent flip-flop between this and the
    MAC rule (LP: #2038964)

 -- William 'jawn-smith' Wilson <jawn-smith@ubuntu.com>  Wed, 11 Oct 2023 15:36:39 -0400
