## ubuntu-raspi-settings 24.04.1

=== debian/changelog ===
ubuntu-raspi-settings (24.04.1) noble; urgency=medium

  * Tidying up cruft from ubuntu-settings which is not used by
    ubuntu-raspi-settings:
    - d/ubuntu-touch-settings.gsettings-override removed
    - d/ubuntu-settings.* removed
    - d/maintscript removed
    - d/control, d/rules removed dh-translations dependency
    - po/* removed
    - data/ubuntu/* removed
    - data/ubuntu-wayland/* removed
    - data/raspberrypi/* moved to package root
    - README.rst added
  * 99-vc4-primary.conf: Fix Ubuntu on Xorg session (LP: #2046147)
  * raspi-lz4.conf: removed obsolete hack (LP #1958148 fixed this properly
    by lowering compression levels in initramfs-tools)

 -- Dave Jones <dave.jones@canonical.com>  Tue, 12 Dec 2023 13:54:02 +0000
