=== debian/control ===
--- 
+++ 
@@ -2,7 +2,9 @@
 Section: x11
 Priority: optional
 Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
-Build-Depends: debhelper-compat (= 12), meson (>= 0.40.1), dh-translations
+Build-Depends:
+ debhelper-compat (= 13),
+ meson (>= 0.40.1)
 Standards-Version: 4.6.2
 Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/ubuntu-raspi-settings
 Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/ubuntu-raspi-settings
