## ubuntu-raspi-settings 24.04.3

=== debian/changelog ===
ubuntu-raspi-settings (24.04.3) noble; urgency=medium

  * usr/share/initramfs-tools/hooks/zz-exclude-nvidia: Remove hook hack
    as LP: 1970069 fixes the underlying issue

 -- Dave Jones <dave.jones@canonical.com>  Wed, 17 Apr 2024 17:31:39 +0100

ubuntu-raspi-settings (24.04.2) noble; urgency=medium

  * Removed etc/netplan/01-use-network-manager.yaml: An equivalent is
    now provided under /lib by ubuntu-desktop-settings (LP: #2042866)
  * usr/share/initramfs-tools/hooks/zz-exclude-nvidia: New hook to exclude
    nvidia modules from the raspi initramfs (LP: #2060032)
  * usr/bin/update-v3d-config: Add script and corresponding service to update
    the X11 configuration for Pi 5 displays (LP: #2044718)
  * etc/X11/xorg.conf.d/99-vc4-primary.conf: Renamed to 99-v3d.conf
  * d/ubuntu-raspi-settings-desktop.lintian-overrides: Remove unknown tags,
    add tags for update-v3d-config
  * d/ubuntu-raspi-settings.lintian-overrides: Add override for appstream
    metadata
  * ubuntu-raspi-settings: Removed lz4 dependency; we removed the need for
    this in 24.04.1 when removing the obsolete initramfs-tools hack
  * Remove meson build dependency; dh_install is sufficient

 -- Dave Jones <dave.jones@canonical.com>  Wed, 03 Apr 2024 14:37:51 +0100
