=== debian/control ===
--- 
+++ 
@@ -4,14 +4,13 @@
 Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
 Build-Depends:
  debhelper-compat (= 13),
- meson (>= 0.40.1)
 Standards-Version: 4.6.2
 Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/ubuntu-raspi-settings
 Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/ubuntu-raspi-settings
 
 Package: ubuntu-raspi-settings
 Architecture: all
-Depends: ${misc:Depends}, lz4
+Depends: ${misc:Depends}
 Description: default settings for Raspberry Pi devices
  This package contains some default settings that are specific to Raspberry Pi
  devices.
