=== debian/control ===
--- 
+++ 
@@ -11,6 +11,8 @@
 Package: ubuntu-raspi-settings
 Architecture: all
 Depends: ${misc:Depends}
+Breaks: ubuntu-raspi-settings-server (<< 24.04.4~)
+Replaces: ubuntu-raspi-settings-server (<< 24.04.4~)
 Description: default settings for Raspberry Pi devices
  This package contains some default settings that are specific to Raspberry Pi
  devices.
