## ubuntu-raspi-settings 24.10.1

=== debian/changelog ===
ubuntu-raspi-settings (24.10.1) oracular; urgency=medium

  * etc/cloud/cloud.cfg.d/99-fake-cloud.cfg moved from
    ubuntu-raspi-settings-server to ubuntu-raspi-settings as it now applies to
    both server *and* desktop images (LP: #2069827)

 -- Dave Jones <dave.jones@canonical.com>  Thu, 13 Jun 2024 16:44:41 +0100
