## ubuntu-raspi-settings 25.04.1

=== debian/changelog ===
ubuntu-raspi-settings (25.04.1) plucky; urgency=medium

  * Remove growroot-almost (LP: #2086712)
    - growroot-almost: removed
    - growroot-almost.service: removed
    - d/rules: remove growroot-almost install rule
    - d/ubuntu-raspi-settings-desktop.install: remove entries for
      growroot-almost and growroot-almost.service
    - d/ubuntu-raspi-settings-desktop.lintian-overrides: remove lintian
      quirks for growroot-almost

 -- Pragyansh Chaturvedi <pragyansh.chaturvedi@canonical.com>  Tue, 05 Nov 2024 20:32:14 +0530
