## ubuntu-raspi-settings 25.04.3

=== debian/changelog ===
ubuntu-raspi-settings (25.04.3) plucky; urgency=medium

  * 70-pi-camera.rules: grant access to /dev/dma_heap/linux,cma for camera
    module operation (LP: #2091380)

 -- Dave Jones <dave.jones@canonical.com>  Fri, 04 Apr 2025 11:12:45 +0100

ubuntu-raspi-settings (25.04.2) plucky; urgency=medium

  * Break dependency loop involving mkswap.service (LP: #2094839)
  * d/control, d/copyright: Fix some lintian pedantry

 -- Dave Jones <dave.jones@canonical.com>  Fri, 24 Jan 2025 11:19:11 +0000
