=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,6 @@
 override_dh_installsystemd:
 	dh_installsystemd -pubuntu-raspi-settings-desktop --name=mkswap mkswap.service
 	dh_installsystemd -pubuntu-raspi-settings-desktop --name=swapfile swapfile.swap
-	dh_installsystemd -pubuntu-raspi-settings-desktop --name=growroot-almost growroot-almost.service
 	dh_installsystemd -pubuntu-raspi-settings-desktop --name=update-v3d-config update-v3d-config.service
 
 override_dh_installgsettings:
