## ubuntu-raspi-settings 25.10.1

=== debian/changelog ===
ubuntu-raspi-settings (25.10.1) questing; urgency=medium

  * Remove mkswap.service: this no longer works on questing, and cloud-init
    should be used instead (LP: #2116275)
  * Removed 99-v3d.conf; changed update-v3d-config to generate "unowned"
    99-v3d-generated.conf instead. Fixes debsums warning of changed
    configuration (LP: #2063887)
  * d/ubuntu-raspi-settings-desktop.lintian-overrides: Add override to silence
    metainfo warning

 -- Dave Jones <dave.jones@canonical.com>  Wed, 09 Jul 2025 17:40:05 +0100
