## ubuntu-raspi-settings 25.10.2

=== debian/changelog ===
ubuntu-raspi-settings (25.10.2) questing; urgency=medium

  * update-v3d-config: Use /proc/device-tree instead of /proc/cpuinfo which
    is liable to change (and has changed in kernel 6.17 which breaks the
    current script) (LP: #2125488)
  * raspi-zswap.conf: Switch to zsmalloc from z3fold (removed in kernel 6.17)
    (LP: #2125496)

 -- Dave Jones <dave.jones@canonical.com>  Tue, 23 Sep 2025 13:14:26 +0100
