## ubuntu-raspi-settings 25.10.3

=== debian/changelog ===
ubuntu-raspi-settings (25.10.3) questing; urgency=medium

  * 10-pi-gsk-renderer.conf: Work around rendering issues in GTK4 applications
    by using the "gl" renderer instead of "vulkan" (LP: #2124106)

 -- Dave Jones <dave.jones@canonical.com>  Tue, 30 Sep 2025 17:18:54 +0100
