=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Standards-Version: 4.6.2
 Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/ubuntu-raspi-settings
 Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/ubuntu-raspi-settings
+Rules-Requires-Root: no
 
 Package: ubuntu-raspi-settings
 Architecture: all
