=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,6 @@
 	dh_missing --fail-missing
 
 override_dh_installsystemd:
-	dh_installsystemd -pubuntu-raspi-settings-desktop --name=mkswap mkswap.service
 	dh_installsystemd -pubuntu-raspi-settings-desktop --name=swapfile swapfile.swap
 	dh_installsystemd -pubuntu-raspi-settings-desktop --name=update-v3d-config update-v3d-config.service
